Revision 325 tmp/org.txm.statsengine.r.rcp/META-INF/MANIFEST.MF

MANIFEST.MF (revision 325)
5 5
Bundle-Version: 1.0.0.qualifier
6 6
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
7 7
Require-Bundle: org.txm.lexicaltable.core;bundle-version="1.0.0",
8
 org.txm.statsengine.r.core;bundle-version="1.0.0",
8 9
 org.txm.core;bundle-version="0.7.0",
9
 org.txm.statsengine.r.core;bundle-version="1.0.0",
10 10
 org.eclipse.core.runtime;bundle-version="3.10.0",
11 11
 org.eclipse.ui;bundle-version="3.106.1",
12 12
 org.txm.rcp;bundle-version="0.7.8"

Also available in: Unified diff